perlunity.de - PERL | JAVASCRIPT | PHP | MySQL | APACHE



#!/COMMUNITY

Members: 5597
davon online: 1
weitere User: 1
Click for quality!



17.01.2018 / 14:22

Community-Member werden   |   Paßwort vergessen   |   OnlineMonitor (1) Wer ist online ... OnlineMonitor starten !
     

 

Home


PERLscripts


PHPscripts


JAVAscripts


Hilfreiches


Links2www


Newscenter


Community


Interna




Szene.News  »  Die kleine Browserbastelecke

26.05.2006 / 10.35

JD weist auf einen Artikel hin, nach dem es ab sofort keine Sicherheits-Updates für Firefox-Browser der Baureihe 1.0.x mehr geben wird: »Mozilla to End Support for Older Firefox Versions«. Was die interessante Frage aufwirft, ob Webentwickler auch nur noch in den neueren Versionen ab 1.5 testen müssen? Nur: je nach Site benutzen bis zu einem Viertel aller Firefox-Nutzer noch die 1.0.x-Versionen – wahrscheinlich weil diese Versionen noch nicht über die...

Kompletter Text unter http://www.einfach-fuer-alle.de/blog/index.php?id=P1709.



URL:   http://www.einfach-fuer-alle.de
Autor:Barrierefreies Webdesign: Einfach für Alle - eine Initiative der Aktion Mensch
E-Mail:info@einfach-fuer-alle.de



zurück zur Übersicht  |  Szene.News eintragen



Kommentare

Noch keine Kommentare vorhanden.

Kommentar anfügen








-
-